html,body
{
  font-family: -apple-system,"opensans","Myriad Set Pro","Helvetica Neue","Helvetica","Arial","Lucida Grande","sans-serif";  
  font-size:16px;
  /*color: #1d1d1f;*/
  color:#232323;
  line-height: 1.4705882353;
}

h1
{
  font-weight: 600;
}
.whitout_padding
{
  padding-right: 0;
  padding-left: 0;
}


.texto_parrafo
{
  color:#232323;
}

.parrafo
{
  margin: 5px;
}

.offcanvas
{
  height: auto;
}

.glass 
{
  /* border-radius:.375rem; */
  background-color: #fffc;
  --tw-shadow: inset 0 0 0 1px #fff, 0 0 0 1px rgba(0, 0, 0, .15), 0 10px 35px 5px rgba(0, 0, 0, .05), 0 5px 20px rgba(0, 0, 0, .1);
  --tw-shadow-colored: inset 0 0 0 1px var(--tw-shadow-color), 0 0 0 1px var(--tw-shadow-color), 0 10px 35px 5px var(--tw-shadow-color), 0 5px 20px var(--tw-shadow-color);
  box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
  --tw-backdrop-blur: blur(24px);
  -webkit-backdrop-filter: var(--tw-backdrop-blur) var(--tw-backdrop-brightness) var(--tw-backdrop-contrast) var(--tw-backdrop-grayscale) var(--tw-backdrop-hue-rotate) var(--tw-backdrop-invert) var(--tw-backdrop-opacity) var(--tw-backdrop-saturate) var(--tw-backdrop-sepia);
  backdrop-filter: var(--tw-backdrop-blur) var(--tw-backdrop-brightness) var(--tw-backdrop-contrast) var(--tw-backdrop-grayscale) var(--tw-backdrop-hue-rotate) var(--tw-backdrop-invert) var(--tw-backdrop-opacity) var(--tw-backdrop-saturate) var(--tw-backdrop-sepia)
}

#main-panel
{
  /*background-color: #fe5652;
  visibility: hidden;*/
}

/* main{ margin: 10px; width: 95%;} */

.navbar
{
  /* min-height: 120px; */
  padding-top: 20px;

  /* background: rgba(255, 255, 255, 0.86); */
  -webkit-backdrop-filter: saturate(180%) blur(15px);
  backdrop-filter: saturate(180%) blur(15px);
  /*background: rgba(0, 0, 0, 0.92);*/
  background: rgba(255, 255, 255, 0.85);
  padding-bottom: 20px;
}
 .nav-link{color:#DAA520;}
.navbar-fixed-top,
.navbar-fixed-bottom
{
  position: fixed;
  right: 0;
  left: 0;
  border-width: 0 0 1px;
}

.navbar-fixed-bottom
{
  bottom: 0;
  margin-bottom: 0;
}

.barraDeTabs
{
    z-index: 1030;
    margin: 10px;
    position: fixed;
    right: 0;
    left: 0;
    border-width: 0 0 1px;
    top: 90px;
    -webkit-backdrop-filter: saturate(180%) blur(15px);
    backdrop-filter: saturate(180%) blur(15px);
    /*background: rgba(0, 0, 0, 0.92);*/
    background: rgba(255, 255, 255, 0.85);
}

.panelAvisos{background: #ef4e96; height: 5px;   top: 0;
  z-index: 1030;}

.navbar-fixed-top
{
  top: 0;
  z-index: 1030;
}

/* .navbar-brand
{
  float: left;
  padding: 12px 15px 12px 0;
  font-size: 18px;
  line-height: 20px;

} */

/* .footer{ padding: 10px;} */

.navbar-brand
{
    position: absolute;
  	font-size: 18px;
  	line-height: 26px;
    width: 100%;
    left: 0;
    text-align: center;
    margin: auto;
}

.navbar-toggler:focus
{
  position: relative;
  float: left;
  padding: 9px 10px;
  margin-top: 8px;
  margin-right: 15px;
  margin-bottom: 8px;
  background-color: transparent;
  border: 1px solid transparent;
  border-radius: 4px;
}

.navbar-toggler {
    float: left;
    margin-top: 20px;
    margin-right: 15px;
    margin-left: 10px;
}

.navbar-toggler {
    position: relative;
    float: left;
    padding: 9px 10px;
    margin-top: 8px;
    margin-right: 15px;
    margin-bottom: 8px;
    background-color: transparent;
    border: 1px solid transparent;
    border-radius: 4px;
}

.navbar-toggler:active
{
  border: 1px solid transparent;
}


.logo
{
  color:#DAA520;
  font-size: 1.9em;
  /* border: #fff 3px; */
  /*background: rgba(255, 255, 255, 0.72);*/
}

.imagenProducto :hover {transition: opacity .2s ease-in-out; opacity: 1.0;}

.slogan
{
  color:#DAA520;
  font-size: 0.8em;
  /* border: #fff 3px; */
  /*background: rgba(255, 255, 255, 0.72);*/
}

.go-top
{
	position: fixed;
	bottom: 2em;
	right: 2em;
	text-decoration: none;
	color: #fff;
	background-color: rgba(239, 95, 150, 0.8);
	font-size: 14px;
	padding: 1em;
	display: none;
  border-radius: 10em;
}

.cstyleIY
{
  background:#fff;
  margin-top:140px;
  position:relative;
  width:100%;
  display:block;
}
.cabecera
{
  /*min-height:120px;*/
  padding-top: 20px;

  /*background: rgba(255, 255, 255, 0.86);*/
  -webkit-backdrop-filter: saturate(180%) blur(20px);
  backdrop-filter: saturate(180%) blur(20px);
 /* background: rgba(255, 255, 255, 0.72);*/
  padding-bottom:20px;
}

@media (min-width:992px)
{
  .navbar-brand
  {
  	float: left;
  	/* padding: 12px 15px 12px 0; */
  	padding-top:0px;
  	font-size: 18px;
  	line-height: 26px;
  	width:206px;
  	margin-top:0px;
    text-align: center;
  }
  .bag{display: none;  	float: left;}
}

@media (min-width: 786px)
{
  .cabecera
  {
    min-height:140px;
    padding-top: 20px;
    padding-bottom:20px;
    -webkit-backdrop-filter: saturate(180%) blur(20px);
    backdrop-filter: saturate(180%) blur(20px);
    background: rgba(255, 255, 255, 0.72);
  }

  .titulo{font-size:32px;line-height: 1.05;font-weight: 300;}

  .mtnav{position:relative; top:30px;}
  .mtslide{position:relative; top:90px;}

  .boxshadow{margin-bottom:5px;}
}

/* FONTS */
.opensans{font-family:"Open Sans";line-height: 1.47059;}

.size8{font-size:8px;}
.size9{font-size:8px;}
.size10{font-size:10px;}
.size11{font-size:11px;}
.size12{font-size:12px;}
.size13{font-size:13px;}
.size14{font-size:14px;}
.size16{font-size:16px;}
.size18{font-size:18px;}
.size20{font-size:20px;}
.size22{font-size:22px;}
.size24{font-size:24px;}
.size28{font-size:28px;}
.size26{font-size:26px;}
.size30{font-size:30px;}
.size32{font-size:32px;}
.size40{font-size:2.500em;}
.size48{font-size:48px;}
.size50{font-size:50px;}
.size54{font-size:54px;}
.size60{font-size:60px;}
.size65{font-size:65px;}
.size70{font-size:70px;}
.size80{font-size:80px;}
.size100{font-size:100px;}
.titulo{font-size:70px;line-height: 1.05;font-weight: 600;}

.dorado{color:#3a3a3a;font-weight:normal;/*919191 b19c74*/}
.doradoObscuro{color: #666666;font-weight:bold;}
.rosado{color:#fbb4d4;}
/* .gris{color:rgb(185, 185, 185);} */
.gris{color: #f5f5f7;}
.grisObscuro{color: #999;}
.rosa{color:#fbb4d4;}
.colorPrincipal{color:#DAA520;}
.rosadoObscuro{color:#DAA520;font-weight: bold;}
.colorPrimario{color:#ef5f96;}
.lblue{color:#0099cc; text-decoration: none;}
.azul{color:#027fff;}
.letraGris{color:#6e6e73;}
.rojo{color: red;}


/* .azul{color:#0099cc;} */
a.dark{color:#333;text-decoration:none;}
a:hover.dark{color:#0099cc;text-decoration:none;}

.polaroid{ border: 8px solid #fff;}
.col-md-4{padding-top:10px;}
.badge
{
  border-radius:5px;
  font-size: 12px;
  line-height:1.5;
  background-color: #DAA520;
  color: #ffffff;
}

.bag
{
    display: block;
    float:right;
    margin-top: 40px;
}

.go-top:hover
{
	background-color: rgba(239, 95, 150, 0.6);
}

.cropImagenContainer
{
  width: 50%;
  height:50%;
}

.notificacion
{
  width: 100%;
  height: 47px;
  text-align: center;
  color:#fff;
  background-color: #fbb4d4;
}

.listaSlider
{
  list-style-type: none;
}

.inputContacto
{
  padding-top: 12px;
  padding-right: 20px;
  padding-bottom: 12px;
  padding-left: 20px;
  width: 100%;
  border: 1px solid #ccc;
  border-radius: 4px;
}

.textoDeParrafo
{
  padding: 1%;
  margin: 1%;
  margin-left: 2%;
  padding-left:2%;
}

.navegacionCompras
{
  margin-top: 145px;
  background: rgba(255, 255, 255, 0.86);
  padding-bottom:10px;
  margin-left: 100px;
  margin-right: 50px;
	-webkit-backdrop-filter: saturate(180%) blur(20px);
  backdrop-filter: saturate(180%) blur(20px);
}

.contenedorRedondo
{
  border-radius: 10px;
}

input[placeholder], [placeholder], *[placeholder]
{
  color: #e9e9e !important;
}

.img-de-producto:hover
{
  opacity: 0.8;
  filter: alpha(opacity=80);
  /* For IE8 and earlier */
}

.img-de-productos
{
  width:100%;
}

/* .navbar-toggle
{
  float: left;
  margin-top: 20px;
  margin-right: 15px;
  margin-left: 10px;
} */

.fondorosa{background-color: #fbb4d4;}
.fondoRosadoOscuro{background-color: #DAA520;}
.fondoDorado{background-color: #DAA520; color: #ffffff}
.fondoBlanco{background-color:#fff;}
.fondo-blanco:hover{background-color: #FFF;}
/* .fondoGris{background-color:#f4f4f4;} */
.fondoGrisClaro{background-color:#f9f9f9;}
.fondoGrisObscuro{background-color:#1f1f1f;}
.fondoGris{background-color: #fafafa;}
.fondoGrisSuave{background-color: #f5f5f7;}

.gradiente
{
  background: #DAA520;
  background: linear-gradient(137deg,#111,#232323);
    /*background: linear-gradient(137deg,#dd41b7,#5717a6);}*/
}

.fondoExtensoGris{background-color: #fafafa;width: 100%;height: 10px;padding: 5px;}
.transparente{background-color:rgba(255, 255, 255, 0.86);}

.blockqueador
{
	position: fixed;
	width: 100%;
	height: 100%;
	background: rgba(255, 255, 255);/*rgba(238,238,238,.9);*/
	z-index: 20000;
  padding: 0px;
  margin: 0px;
}

.overlay
{
    height: 0%;
    width: 100%;
    position: fixed !important;
    z-index: 20000;
    top: 0;
    left: 0;
    background-color: rgb(255,255,255);
    background-color: rgba(255,255,255, 0.9);
    overflow-y: hidden;
    transition: 0.6s;
}

.overlay-content
{
  position: relative;
  top: 25%;
  width: 100%;
  text-align: center;
  margin-top: 30px;
}

/* Position the close button (top right corner) */
.overlay .closebtn
{
  position: absolute;
  top: 20px;
  right: 45px;
  font-size: 60px;
}

.acrilico
{
  filter: blur(5px);
  -webkit-filter: blur(5px);
  -moz-filter: blur(5px);
  -o-filter: blur(5px);
  -ms-filter: blur(5px);
  filter: url(blur.svg#blur);
  background-color: #ffffff;
  /*background-color: #fbb4d4;*/
  -webkit-backdrop-filter: blur(5px);
  backdrop-filter: blur(5px);
}

.no-acrilico{filter: blur(0px);}
.inputTexto
{
  /*border: 1px transparent solid;*/
  background-clip: padding-box;
  border-radius: 5px;
  display: block;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  padding: 0.92857em 0.78571em;
  word-break: normal;
  padding: 12px 20px;
  margin: 8px 0;
}

.textoALaDerecha{text-align:right;}
.sinbordes
{
  /*border: 0px;*/
  border-style: none;
}

.titulofondo
{
  height: 90px;
  width:100%;
  /*line-height: 70px;*/
  text-align: center;
  /*background: #f9f9f9; #513e5d;*/
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
	/*font-size: 2rem;*/
  font-family: "Myriad Set Pro","Helvetica Neue","Helvetica","Arial",sans-serif;
	color: #262626;
	text-rendering: optimizeLegibility;
}

.btn-default:hover
{
	background:#ffffff;
  border-style: none;
  color: #fbb4d4;
}

.btn-lg
{
  border-radius: 1px;
  font-size: 18px;
  line-height: 1.33;
  margin-right: 5px;
  padding: 10px 16px;
  border-color: #fff;
}

.btn-lg:hover
{
  /*border-color: #fff;
  background-color: #FFF;*/
}

.contenedorListaIY
{
  border-top: 1px solid #d6d6d6;
  margin-top: 8px;
  padding-top: 40px;
  color:#333;
}
.navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .show>.nav-link 
{
    color: #DAA520;
}
.navbar-light .navbar-nav .nav-link
{
    color: #DAA520;
}

.linkIY
{
	/*color: #fbb4d4;*/
  color: #DAA520;
	/*b19c74=dorado*/
	font-size: 20px;
    text-decoration: none;
}

.linkIY:hover,
.linkIY:focus
{
  color: #DAA520;
  text-decoration: none;
}

.formularioLink{width:auto;}
.formularioLink:hover
{
	width:auto;
	background-color:#efefef;
}

.botonLink
{
	background-color:rgba(255,255,255,0);
	text-decoration: none;
	border:0px;
	color:0099cc;
	/*width:100%;*/
}

.botonLink:hover
{
	/*width:100%;*/
	background-color:rgba(255,255,255,0);
	text-decoration: none;
	border:0px;
}

.botonSlider a
{
	padding: 14px 20px;
	/*background: #dc776b;
	background-color:rgba(220,119,107,0.76);
	/*background-color:rgba(240,233,227,0.76);*/
	/*background-color:rgba(239,209,211,0.76);*/
	/*background-color:rgba(167,26,78,0.76);*/
	/*background-color:rgba(245,205,214,0.76);
	background-color:rgba( 	239, 95, 150,0.76);
	background-color:rgba(219, 68, 126, 0.56);
	background-color:rgba(0, 0, 0, 0.76);*/
    /*background-color:rgba(218, 165, 32, 0.76);*/
	background-color: #0d6efd;
	-webkit-backdrop-filter: saturate(180%) blur(20px);
    backdrop-filter: saturate(180%) blur(20px);
  /*Blanco transparente*/
  /*background-color:rgba(255, 255, 255, 0.46);*/
	/*background-color:rgba(239,95,150,0.76);*/
	/*color: #a71a4e;color:#DAA520;*/
    color:#ffffff;
	font-family: 'open_semibold', arial;
	font-weight: bold;
	font-size: 18px;
	/*text-transform: uppercase;*/
	text-decoration: none;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	-o-border-radius: 6px;
    border-radius: 6px;
}

.botonSlider a:hover
{
	padding: 19px 20px;
	font-size: 19px;
	color:#ffffff;
    background-color: #0a58ca;
	/*color: #DAA520;*/
}

.botonSlider{margin-top: 300px;color:#DAA520;}

.linkSlider
{
	/*font-size: 18px;*/
	color: #fff;
  transform: scale(1);
  transition: all 0.5s;
}

.linkSlider:hover
{
	color: #fff;
  transform: scale(1.25);
}

.opcionesMenuDrop : hover
{
    color:#232323;
    background-color: #f9f9f9;
    font-weight: bold;
    border: none;
}

.opcionesMenuDrop
{
    color:#999;
    background-color:#f9f9f9;
    border: none;
}

.margin5px{margin: 5px;}
.margin10px{margin: 10px;}
.padding5px{padding: 5px;}
.padding10px{padding:  10px;}

.selectorOpciones
{
  width: 100%;
  z-index: 1;
  /*background-color: transparent;*/
  background-color: #fff;
  border: 1px solid #e6ecf5;
  border-radius: .25rem;
  padding: 1rem;
  margin: 0 0 3px;
  float: none;
  line-height: 1.47;
  cursor: pointer;
  width: 160px;
  color: #999;
}

.sliderbg
{
  position:fixed;
  background-color:#f6f4f5;
}

.btn-search
{
	background:#ef4e96;
	color: #fff;
	font-family: 'open_semibold', arial;
	font-weight: bold;
	font-size: 18px;
	text-transform: uppercase;
	text-decoration: none;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	-o-border-radius: 6px;
	border-radius: 6px;
  border:0px;
	padding: 14px 20px;
  margin-top: 5px;
}

.btn-search:hover
{
	background:#DAA520;
}

.roundbtn
{
	width:100%;
	height:50px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	background:#fbb4d4;
	/*border:1px solid #fbb4d4;*/
  background:#fff;
  border:0px solid #fff;
  color:#fbb4d4;
	/*-webkit-transition:.2s;-moz-transition:.2s;transition:.2s;
	-webkit-box-shadow: -4px 4px 8px -4px rgba(224,224,224,1);
	-moz-box-shadow: -4px 4px 8px -4px rgba(224,224,224,1);
	box-shadow: -4px 4px 8px -4px rgba(224,224,224,1);*/
}

.roundbtn:hover
{
	/*width:90px;*/
  /*background-color: rgba(255, 255, 255, 0.86);*/
	/*background:#ef4e96;*/
  /*background:#ef4e96;*/
	/*border:1px solid #ef4e96;*/
	/*color:#fff;*/
}

.acrilicoTransparente
{
  filter: blur(600px);
  -webkit-filter: blur(60px);
  -moz-filter: blur(60px);
  -o-filter: blur(60px);
  -ms-filter: blur(60px);
  /*filter: url(blur.svg#blur);*/
  background-color: #fbb4d4;
  -webkit-backdrop-filter: blur(60px);
  backdrop-filter: blur(60px);
}

.divArriva
{
  position: relative;
  /*text-align: center;*/
  height: 100%;
	width: 100%;
	background: rgba(255, 255, 255, 0.59);
}

.divDebajo
{
	position:absolute;
	margin-left:50%;
	height: 10%;
	width: 10%;
  margin-top: 30px;
}

.clearfix
{
	float: none;
	clear: both;
}

/*.footerbg{width:100%; background:#fbfbfb;padding:50px 0; overflow:hidden;}
.footerbg{width:100%; background:#1f1f1f;padding:50px 0; overflow:hidden;}*/
.footerbg {
  width: 100%;
  background: #000;
  padding: 50px 0;
  overflow: hidden;
}
.footer{text-align:center;color:#999; font-size:18px;}
.footer a{color:#0099cc; font-size:18px; font-weight:normal;   -webkit-transition:.3s;-moz-transition:.3s;transition:.3s}
.footer a:hover{color:#fbb4d4; font-size:18px; font-weight:normal; text-decoration:none;}
.ctitle{width:100%; height:63px;padding:18px;background:#15262f; position:relative; font-size:20px;color:#fff;text-transform:uppercase;}
.ctitle span {float:right; color:#72bf66; font-size:18px;}
.ctitle a {float:right; padding:4px 0px 0px 20px;}
.ctitle a img {width:14px;height:18px; display:block; background:url('../../images/sprite.png')  0px -36px}
.ctitle a:hover img {width:14px;height:18px; display:block; background:url('../../images/sprite.png')  0px -54px}
.ftitle{font-family:"Open Sans"; Font-size:20px; color:#fbb4d4; font-weight:500; text-decoration: none;}
.ftitleblack{font-family:"Open Sans"; Font-size:19px; color:#fbb4d4; font-weight:500;}
.xslim{font-weight:100;}
.slim{font-weight:300;}
.normal{font-weight:400;}
.bold{font-weight:700;}

/*GLOBAL*/
.none{display:none;}
.block{display:block;}
.left{float:left;}
.right{float:right;}
.center{margin:0 auto; text-align:center;}
.textleft{text-align:left;}
.textright{text-align:right;}
.textcenter{text-align:center;}
ul.footerlist { color:#b1b1b1; list-style-image:none;font-size:18px;}
ul.footerlist li{line-height:34px; color:#b1b1b1; list-style:none;font-size:18px;}
ul.footerlist li a{color:#b1b1b1;text-decoration:none; font-size:18px; padding: 10px;}
ul.footerlist li a:hover{color:#b1b1b1; text-decoration:none;font-size:18px;}
.fbgfix{background:#FCFCFC; margin-top:80px;}

.boxshadow
{
  min-height:80px;
  background:#fff;
  /*box-shadow:0 0 10px rgba(0, 0, 0, 0.1);*/
  -webkit-box-shadow: -9px 9px 11px -6px rgba(224,224,224,1);
  -moz-box-shadow: -9px 9px 11px -6px rgba(224,224,224,1);
  box-shadow: -9px 9px 11px -6px rgba(224,224,224,1);
  margin-bottom:30px;
}

.sombra-normal
{
  min-height:80px;
  /*background:#fff;*/
  /*box-shadow:0 0 10px rgba(0, 0, 0, 0.1);*/
  -webkit-box-shadow: -4px 4px 6px -4px rgba(224,224,224,1);
  -moz-box-shadow: -4px 4px 6px -4px rgba(224,224,224,1);
  box-shadow: -4px 4px 6px -4px rgba(224,224,224,1);
  margin-bottom:30px;
}

.sombra-intermedia
{
  -webkit-box-shadow: 5px 5px 10px 3px #e2e2e2;
  -moz-box-shadow: 5px 5px 10px 3px #e2e2e2;
  box-shadow: 5px 5px 10px 3px #e2e2e2;
  margin-bottom:30px;
}

.sombra-extensa
{
 /* min-height:80px;
  background:#fff;*/
  /*box-shadow:0 0 10px rgba(0, 0, 0, 0.1);*/
  /*
  border: 0px solid;
  padding: 10px;
  box-shadow: 5px 5px 30px 5px #e2e2e2;*/
  /*box-shadow:  0 22px 48px -12px rgba(0,0,0,0.12);*/
  -webkit-box-shadow: 5px 5px 30px 3px #e2e2e2;
  -moz-box-shadow: 5px 5px 30px 3px #e2e2e2;
  box-shadow: 5px 5px 30px 3px #e2e2e2;
  margin-bottom:30px;
}

.modal-content
{
    /*block-size: 315px;*/
    border-radius: 16px;
    background-color: hsla(0, 0%, 100%, 0.904);
    /*background-color: hsla(0, 0%, 100%, .3);*/
    -webkit-backdrop-filter: blur(15px) saturate(86%);
    backdrop-filter: blur(15px) saturate(86%);
    padding: 20px;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    position: relative;
    
  }

.modal {
  --bs-modal-zindex: 1055;
  --bs-modal-width: 500px;
  --bs-modal-padding: 1rem;
  --bs-modal-margin: 0.5rem;
  /*  background: #ffffffc7;*/
    background: #ffffffba;
        /* background-color: hsla(0, 0%, 100%, 0.904);
          -webkit-backdrop-filter: blur(15px) saturate(86%);
            backdrop-filter: blur(15px) saturate(86%); */
  /* --bs-modal-color: ; */
  --bs-modal-bg: #ffffff;
  --bs-modal-border-color: rgb(0 0 0 / 0%);
  /*var(--bs-border-color-translucent);*/
  /* --bs-modal-border-width: var(--bs-border-width); */
  --bs-modal-border-radius: var(--bs-border-radius-lg);
  /* --bs-modal-box-shadow: 0 0.125rem 0.25rem rgba(0, 0, 0, 0.075); */
  /* --bs-modal-inner-border-radius: calc(var(--bs-border-radius-lg) - (var(--bs-border-width))); */
  /* --bs-modal-header-padding-x: 1rem; */
  /* --bs-modal-header-padding-y: 1rem; */
  /* --bs-modal-header-padding: 1rem 1rem; */
    --bs-modal-header-border-color: #ffffff;
  /* --bs-modal-header-border-width: var(--bs-border-width); */
  /* --bs-modal-title-line-height: 1.5; */
  --bs-modal-footer-gap: 0.5rem;
  /* --bs-modal-footer-bg: ; */
  /* --bs-modal-footer-border-color: var(--bs-border-color); */
  /* --bs-modal-footer-border-width: var(--bs-border-width); */
  position: fixed;
  top: 0;
  left: 0;
  z-index: var(--bs-modal-zindex);
  display: none;
  width: 100%;
  height: 100%;
  overflow-x: hidden;
  overflow-y: auto;
  outline: 0;
}

.rounded
{
  border-radius: 50%;
}



/* .navbar-toggler:focus {
  position: relative;
  float: left;
  padding: 9px 10px;
  margin-top: 8px;
  margin-right: 15px;
  margin-bottom: 8px;
  background-color: transparent;
  border: 1px solid transparent;
  border-radius: 4px;
} */

.navbar-toggler:focus {
  text-decoration: none;
  /* outline: 0; */
  box-shadow:none;
}
    